
#nav{
   width: 100%;
   height: 6%;
   margin-top: -50px;
       
       display: flex;
       justify-content: space-evenly;
      
       position: fixed;
   
      
       background-color: rgb(179, 212, 201);
       z-index: 100;
       
   } 


#nav>div{

   padding: 20px;
  
 
}
@media only screen and (max-width: 1000px) {
   /* Medium Screen  */
   .nav{
     flex-wrap: wrap;

   }
   
 }

  
/* ===========================nav1========================== */
@media only screen and (max-width: 10057px) {
   /* Medium Screen  */
 /* #img4{
   display: none;
 }   */
   
 }
 @media only screen and (max-width: 10032px) {
   /* Medium Screen  */
   #right{
       display: none;
       
       }
       #hover-underline-animation {
           display: none;
           
           
           
           }
   
 }
 @media only screen and (max-width: 10032px) {
   /* Medium Screen   */
   
        #parent{
           flex-wrap: wrap;
       flex-direction: row;
       }
       
   
 }
 @media only screen and (max-width: 700px) {
   /* Medium Screen  */
   
   #parent{
       display: none;
       
       
       }
       #left{
           display: none;
       }
       #right{
           display: none;
       }
       h1{
           display: none;
       }
       h4{
           display: none;
       
       }
       #left1{
       display: none;
       }   
      #img11{
       display: none;
      } 
   
 }

#img11{
   width: 30px;
   height: 30px;
   margin-top: 8px;
}
#parent{
width: 100%;
display: flex;
justify-content: space-between;
position: fixed;

background-color: white;
z-index: 100;


}
#left{
width:40%;
display: flex;
justify-content: space-between;
gap:40px;
margin-left: 40px;
}
#right{
display: flex;
justify-content: space-between;
margin-right:60px ;
gap:15px
}
h1{
font-size: 12px;
margin-top: 15px;
}
h4{
margin-bottom: 15px;

}
#left1{
display: flex;
}


#hover-underline-animation {
display: inline-block;
position: relative;
color: #111212;
/* border: 2px solid rgb(9, 156, 205); */
margin-top:16px;


}

#hover-underline-animation::before{
content: '';
position: absolute;
width: 97%;
transform: scaleX(0);
height: 0.8px;
bottom: 0;

background-color: #020202;

}

#hover-underline-animation:hover::before {
transform: scaleX(1);

} 
/* ===================================== */
#parent2{
width: 100%; 
display: flex;
justify-content: space-between;
position: fixed;
border: 1px solid rgb(191, 187, 187);
margin-top: 49.2px;
background-color: white;
z-index: 100;

}

#lefta{
width: 10%;
display: flex;
gap: 190%;
margin-left: 140px;

}
#righta{
margin-right: 180px;
/* align-items: center; */
}
#righta{
  margin-right: 80px;
  /* align-items: center; */
  display: flex;
  }
  #avtar,#cart-icon{
      /* margin-right: 180px; */
      width: 50px;
  height: 50px;
      margin-top: 15px;
      
      }


*{
margin: 0px;
padding: 0%;
}
/* 
#man{
   display: flex;
   height: 90px;
} */

#man{
width:9000px;
height: 20px;
border:1px solid #e5e5e5;
padding: 7px;
border-radius: 40px;
margin-top: 20px;
background-color: #e5e5e5;
gap:10px;
display: flex;
}
#search{
background: transparent;
height: 20px;
border: 0px;
outline: 0px;
width: 650px;


}
.icon-search{
color: rgb(5, 5, 5);
border: 1px solid red;
/* margin-top: -70px;
margin-left: -20px; */
} 
@media only screen and (max-width: 1400px) {
   /* Small Screen  */
 
  #parent2{
   flex-wrap: wrap;
   flex-direction: row;
   
   }
   
   #lefta{
       flex-wrap: wrap;
       flex-direction: row;
   
   }
  
   #righta>img{
       flex-wrap: wrap;
   flex-direction: row;
       
       }
   
   
}

/* -------------------------------------------------------------------------- */
#lowerNavBar{
   background-color: aquamarine;
   margin-top: -51px;
}
#subLowerNavBar{
   margin: auto;
   width: 98%;
   height: 5%;
   background-color: white;
   margin-top: 200px;
   position: fixed;
   border-bottom: 1px solid gray;
    padding-left: 50px;
    margin-right: 80px;
    border: 1 px solid red;
    z-index: 100;
   
   }
   #subLowerNavBar>ul{
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   border: 1 px solid red;
   margin-top: 10px;
   margin-right: 160px;
   margin-left: 80px;

   }
   #subLowerNavBar>ul>li>a{
   font-size: 16px;
   color: rgb(51, 51, 51);
   font-weight: 500;
   font-style: large;
   line-height: 20px;
   border: 1 px solid red;
   text-align: center;
   margin-top: 90px;
   
   }
   #subLowerNavBar>ul>li>a:hover{
   color: rgb(23, 23, 23);
   font-style: normal;
   font-size: 17px;
   font-weight: 600;
   line-height: 20px;
   border: 1 px solid red;
   }
   #subLowerNavBar>ul>li:hover {
   border-bottom: 2px solid rgb(20, 19, 19);
   }
   
   .dropDownDivItems{
   display: flex;
   justify-content: space-evenly;
   padding: 20px;
   }
   .dropDownDiv{
   width: 98%;
   margin: auto;
   margin-top: 1px;
   right: 0%;
   left: 0%;
   transition: 0.5s;
   position: absolute;
   display: none;
   background-color: white;
   border: 1px solid rgb(160, 158, 158);
   }
   #subLowerNavBar>ul>li:hover .dropDownDiv{
   display: block;
   }
   ul,li{
   list-style: none;
   }
   a{
   text-decoration: none;
   }
   .dropDownDivItems>div>h4{
   font-size: 20px;
   color: rgb(16, 54, 24);
   font-weight: 600;
   line-height: 20px;
   font-family: "Mier demi";
   }
   .dropDownDivItems>div>ul>li>a{
   font-size: 17px;
   color: rgb(102, 102, 102);
   font-weight: 450;
   line-height: 33px;
   }
   
  
   
@media only screen and (max-width: 800px) {
   /* Small Screen  */
   #subLowerNavBar{
       display: none;
    
     }

   
}

#path{
    background-color: whitesmoke;
    color: black;
    margin-top: 250px;
    
  }
  
  #product-container1{
    width: 77%;
    background-color: white;
    margin-top: 0;
  }
  #product-container1>p{
    color: grey;
  }
  #product-container{
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
  }
  #product-container>div{
      padding: 10px;
      margin: auto;
      border-style: solid;
      border-color: white;
      border-width: 1px;
      border-radius: 2px;
      padding-bottom: 0;
      height: 450px;
  }
  #product-container>div>*{
      margin-top: 7px;
      margin-bottom: 7px; 
  }
  #product-container>div>img{
      width: 100%;
      height: 250px; 
  }
  #main{
    display: flex;
    margin-top: 50px;
    align-items: flex-start;
  }
  #sort{
    width: 20%;
    margin: auto;
    background-color: white;
    margin-top: 0;
  }
  
  #sort h3{
    margin-top: 8px;
    margin-bottom: 8px;
  }
  
  #sorthead{
    display: flex;
    justify-content: space-between;
  }
  #sorthead>h4{
    color: rgb(82, 169, 245);
    margin-right: 7px;
  }
  label{
    color: #868686;
    font-size: 13px;
  }

  @media all and (max-width: 500px) {
    #product-container{
      margin: auto;
      display: grid;
      grid-template-columns: repeat(2,1fr);
      gap: 20px;
    }
  }

  @media all and (max-width: 800px) { 
    #product-container{
      margin: auto;
      display: grid;
      grid-template-columns: repeat(3,1fr);
      gap: 20px;
    }
    #product-container>div{
      padding: 5px;
      margin: auto;
      border-style: solid;
      border-color: white;
      border-width: 1px;
      border-radius: 2px;
      padding-bottom: 0;
      height: 400px;
  }
  #product-container>div>*{
      margin-top: 7px;
      margin-bottom: 7px; 
  }
  #product-container>div>img{
      width: 100%;
      height:200px;
  }
}